Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x

Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x

Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x

Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett-Packard (HP) is announcing the discontinuance of HP OpenView Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x products. HP is committed to providing the highest level of customer care to you while you determine your future strategy for your OVSI products, and will provide support as indicated by the dates listed below.

 

Program overview

  Hewlett-Packard (HP) is announcing the discontinuance of HP OpenView Select Identity (OVSI) versions 2.46, 3.0.x and 3.3.x products. HP is committed to providing the highest level of customer care to you while you determine your future strategy for your OVSI products, and will provide support as indicated by the dates listed below.  

 

Key program dates

 
Date Details
Feb 01, 2007 Support customer notification
Jan 01, 2007 End of sale (no longer orderable or available for purchase)
Sep 30, 2008 End of current product support for Select Identity 2.46 and 3.0x
Jan 31, 2009 End of current product support for Select Identity 3.3x
Sep 30, 2010 End of self-help support for Select Identity 2.46 and 3.0x
Jan 31, 2011 End of self-help support for Select Identity 3.3x
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 4.2 of the HP OpenView Supported Version Policy. (Definitions of terms) are documented in the HP OpenView product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.

Additional Information

Was this document helpful? Feedback